Bug 1582433 (imgbased-1.0.17) - Upgrade imgbased to 1.0.17
Summary: Upgrade imgbased to 1.0.17
Keywords:
Status: CLOSED ERRATA
Alias: imgbased-1.0.17
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: imgbased
Version: 4.2.3
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.2.3-1
: ---
Assignee: Ryan Barry
QA Contact: cshao
URL:
Whiteboard:
Depends On: 1571607 1573334 1574187 1579141
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-25 08:12 UTC by Sandro Bonazzola
Modified: 2019-05-16 13:08 UTC (History)
11 users (show)

Fixed In Version: imgbased-1.0.17
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-11 06:56:53 UTC
oVirt Team: Node
Target Upstream Version:
rbarry: needinfo-


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1820 None None None 2018-06-11 06:57:31 UTC

Description Sandro Bonazzola 2018-05-25 08:12:40 UTC
Rebase on upstream 1.0.17

Comment 2 cshao 2018-05-29 06:57:46 UTC
Test version:
D/S
redhat-virtualization-host-4.2-20180525.0
imgbased-1.0.17-0.1.el7ev.noarch

Test result:
# rpm -qa| grep imgbased
imgbased-1.0.17-0.1.el7ev.noarch
python-imgbased-1.0.17-0.1.el7ev.noarch


U/S
ovirt-node-ng-installer-ovirt-4.2-pre-2018052809.iso
imgbased-1.0.17-1.el7.noarch

Test result:
# rpm -qa| grep imgbased
imgbased-1.0.17-1.el7.noarch
python-imgbased-1.0.17-1.el7.noarch

RHVH/ovirt-node-ng include correct imgbased version, so the bug is fixed.
Change bug status to VERIFIED.

Comment 5 errata-xmlrpc 2018-06-11 06:56:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1820

Comment 6 Franta Kust 2019-05-16 13:08:14 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.